"CFBundleDisplayName" = "OpenMenu NX";
"CFBundleName" = "OpenMenu NX";
"NSAppleEventsUsageDescription" = "OpenMenu NX führt vom Benutzer konfigurierte AppleScripts aus und kann vom Benutzer ausgewählte Programme automatisieren.";
